Subject: Re: Fwd: Re: bug in XFree86 4.1.0 with Rage 128 driver?

From: Michel Dänzer <[email-masked]>
Date: Thu, 11 Oct 2001 13:45:04 +0200

"Kevin B. Hendricks" wrote:

> The bug was in XF 4.1.0 in Xrender.c not in OpenOffice
>
> The patch is attached.  They (XF4 guys) simply missed changing a variable
> name and ended up using random garbage in an "if"

Why does it work with the fbdev driver then?

> Michel will you see that this makes it into the next XF 4.X release for us.

I don't feel qualified to do that. [email-masked] is a mailing list which
the author of this code and other very competent XFree86 hackers read, or if
you're absolutely sure the fix is correct, please submit it to
[email-masked] .

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/